Skip to main content
GET
/
v1
/
analytics
Get analytics
curl --request GET \
  --url https://eu.phrase.com/quality-evaluator/v1/analytics \
  --header 'Authorization: Bearer <token>'
{
  "items": [
    {
      "qualityProfileUid": "6804b1c2d3e4f5a6b7c80123",
      "day": "2024-03-20T00:00:00Z",
      "sumProcessed": 1250,
      "sumLocked": 980,
      "sumAiuConsumed": 3750
    },
    {
      "qualityProfileUid": "6804b1c2d3e4f5a6b7c80123",
      "day": "2024-03-19T00:00:00Z",
      "sumProcessed": 890,
      "sumLocked": 710,
      "sumAiuConsumed": 2670
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://developers.phrase.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Use a Bearer token obtained from Phrase Platform authentication. See the Authentication guide for details on how to obtain a token.

Query Parameters

qualityProfileUid
string

Filter analytics by Quality Profile UID.

dayAfter
string<date>

Start of the date range, inclusive (UTC).

dayBefore
string<date>

End of the date range, inclusive (UTC).

Response

Analytics data.

items
object[]
required